Subject: Merge conflicts as .rej .orig files

From: Martin Langhoff <[email-masked]>
Date: Fri, 19 Aug 2005 15:06:14 +1200

After using arch for a while, I've gotten used to getting .rej and
.orig files instead of big ugly conflict markers inside the file.
Emacs has a nice 'diff' mode that is a boon when dealing with
conflicts this way.

Is there a way to convince cogito/git to leave reject files around?
What utility is git using to do the merges? Or at least: where should
I look?

cheers,

martin